body {
	font-family: lucida sans unicode, arial, sans-serif;
	background-image: url("/images/BackgroundFill.jpg");
	background-repeat: repeat-y;
}

a {
	color: #bb811d;
	text-decoration: none;
}
a:hover {
	color: orange;
	border-top: 1px dotted;
	border-bottom: 1px dotted;
	background-color: #ffe;
}

#Table_01 {
	text-align: left;
}

#HomePageLink:hover {
	border-top: 0px;
	border-bottom: 0px;
}
#CommentLink:hover {
	border-top: 0px;
	border-bottom: 0px;
}

.bodytext {
	font-size: 12px;
	color: #555;
	line-height: 200%;
	padding-top: 12px;
	padding-left: 12px;
}

.bodytext .bodysection {
	width: 400px
}

.bodysection a {
	border-bottom: 1px dotted;
}
.bodytext hr {
	width: 320px;
	text-alignment: center;
}
.minor-section {
	margin-top: 20px;
	margin-bottom: 12px;
}
.minor-section .appendix-title {
	color: #bb811d;
}

#left-bar {
	background-image: url("/images/LeftBarLower.jpg");
	background-repeat: repeat-y;
}

#search-site {
	background-image: url("/images/SearchSite.jpg");
	background-repeat: no-repeat;
	height: 83px;
	max-height: 83px;
}

.searchfield {
	font-size: 12px;
	color: #555;
	background-color: white;
	padding: 2px;
	margin-top: 50px;
	margin-left: 40px;
}

.leftbarinsert {
	background-image: url("/images/LeftBarUpper.jpg");
	background-repeat: no-repeat;
}

.leftbarbottom {
	background-image: url("/images/LeftBarBottom.jpg");
	background-repeat: no-repeat;
}

.rightbar {
	font-size: 10px;
	font-family: verdana, lucida sans unicode, arial, sans-serif;
	font-style: italic;
	position: absolute;
	left: 708px;
	float: right;
	width: 200px;
	z-index: 5;
	color: #7c6742;
}

.rightbar a {
	font-weight: bold;
	font-style: normal;
    border-bottom: 1px solid;
}

.rightbar-lower {
	font-family: verdana, lucida sans unicode, arial, sans-serif;
	font-style: italic;
	position: absolute;
	left: 708px; 
	float: right;
	width: 200px;
	z-index: 5;
	color: #7c6742;
	margin-bottom: 30px;
}

div.category-top {
	padding-top: 20px;
	border-top: 1px solid #7c6742;
	margin-top: 30px;
	margin-left: 25px;
	margin-right: 35px;
	padding-bottom: 10px;
}
a.category-top {
	font-size: 14px;
	font-weight: bold;	
	padding-left: 14px;
	padding-right: 14px;
	border: none;
}	
.category-listing {
	font-size: 12px;
	font-style: normal;	
}

.footer {
	font-size: 11px;
	color: #555;
	line-height: 120%;
	padding-bottom: 12px;
	padding-left: 12px;
}

#first-part {
	border-top: none;
}
.appendix {
	font-size: 11px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 12px;
	padding-bottom: 12px;
	border-top: 2px solid #bca782;
}
.appendix p {
	width: 200px;
}
.appendix-title {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
}
a.appendix-title-link {
	border-bottom: 1px dotted;
	color: #bb811d;
}
.appendix-comment {
	color: blue;
}

.quote {
	font-size: 10px;
	font-family: verdana, lucida sans unicode, arial, sans-serif;
	line-height: 180%;
	width: 160px;
	padding-top: 8px;
	margin-left: 14px;
	margin-bottom: 12px;
	text-align: left;
	color: #7c6742;
}

div.links-section {
	padding-top: 30px;
	margin-left: 25px;
}
span.links-section {
	margin-top: 30px;
	border-top: 1px solid #7c6742;
	padding-top: 20px;
	font-size: 13px;
	color: #7c6742;
}

.copyright {
	font-size: 10px;
	font-family: verdana, lucida sans unicode, arial, sans-serif;
	width: 160px;
	padding-top: 11px;
	margin-left: 48px;
	text-align: left;
	color: #7c6742;
}

table.callout {
	width: 240px;	
	font-family: verdana, lucida sans unicode, arial, sans-serif;
	font-size: 13px;
	line-height: 150%;
	color: white;
	border: 2px solid #7c6742;
	background-color: #9c8762;
	padding: 10px;
	margin-left: 20px;
}

.dialog-quote p { padding-top: 0px; margin-top: 2px; }
.dialog th { padding-top: 3px; padding-right: 8px; white-space: nowrap; }

pre { 
	margin-left: 12px;
	border-top: 2px solid #7c6742;
	border-bottom: 2px solid #d0d0c0;
	border-left: 1px solid #d0d0c0;
	border-right: 1px solid #f0ece3;
	background-color: #f4ebda;
	color: #7c6742;
	width: 640px;
	line-height: 130%;
}

.photo { 
	border: 2px solid #7c6742;
	padding: 2px;
}
	
.photoright {
	border: 2px solid #7c6742;
	padding: 2px;
	margin-left: 20px;
	margin-top: 12px;
}

.photomargin {
	border: 2px solid #7c6742;
	padding: 2px;
	position: absolute;
	left: 710px;
}
		
.verse { white-space: nowrap; }